[Desktop Entry]
Name=Electric Eyes
Name[af]=Elektriese Oë
Name[ar]=العين الالكترونية
Name[be]=Электрычныя вочы
Name[bn]=বৈদ্যুতিক চোখ
Name[br]=Daoulagad tredanel
Name[csb]=Elektriszowé òczë
Name[cy]=Llygaid Trydan
Name[es]=Ojos eléctricos
Name[eu]=Begi elektrikoak
Name[fa]=چشم الکترونیکی
Name[gu]=ઇલેકટ્રિક આંખો
Name[hi]=नटखट नयन
Name[hne]=नटखट नयन
Name[hr]=Električne oči
Name[km]=ភ្នែក​អគ្គីសនី​
Name[kn]=ಇಲೆಕ್ಟ್ರಿಕ್ ಐಸ್
Name[lt]=Elektrinės akys
Name[lv]=Elektriskās acis
Name[mai]=नटखट नयन
Name[ml]=വൈദ്യുതമിഴികള്‍
Name[mr]=इलेक्ट्रीक डोळे
Name[ne]=विद्युतीय आँखा
Name[pa]=ਇਲੈਕਟੋਰਿਕ ਅੱਖਾਂ
Name[pl]=Elektryczne oczy
Name[si]=විද්‍යුත් ඇස
Name[sl]=Električne oči
Name[sr]=Електричне очи
Name[sr@latin]=Električne oči
Name[ta]=எலெக்ட்ரிக் கண்கள்
Name[te]=ఎలెక్ట్రిక్ కళ్ళు
Name[tg]=Чашмони электрикӣ
Name[tr]=Elektrik Gözler
Name[uk]=Електричні очі
Name[uz]=Elektrik koʻzlar
Name[uz@cyrillic]=Электрик кўзлар
Name[vi]=Mắt điện tử
Name[wa]=Electrikes Ouyes
Name[x-test]=xxElectric Eyesxx
Name[xh]=Amehlo Ombane
Name[zh_CN]=电眼
Name[zh_TW]=電眼
GenericName=Image Viewer
GenericName[af]=Beeldbekyker
GenericName[ar]=عارض الصور
GenericName[as]=ছবি প্ৰদৰ্শন ব্যবস্থা
GenericName[be]=Праглядчык відарысаў
GenericName[be@latin]=Prahladnik dla vyjavaŭ
GenericName[bg]=Преглед на изображения
GenericName[bn]=চিত্র প্রদর্শক
GenericName[bn_IN]=ছবি প্রদর্শন ব্যবস্থা
GenericName[br]=Gweler ar skeudennoù
GenericName[ca]=Visor d'imatges
GenericName[ca@valencia]=Visor d'imatges
GenericName[cs]=Prohlížeč obrázků
GenericName[csb]=Przezérnik òbrôzków
GenericName[cy]=Gwelydd Delwedd
GenericName[da]=Billedfremviser
GenericName[de]=Bildbetrachter
GenericName[el]=Προβολέας εικόνων
GenericName[eo]=Bildorigardilo
GenericName[es]=Visor de imágenes
GenericName[et]=Pildifailide vaatamine
GenericName[eu]=Irudi ikustailua
GenericName[fa]=مشاهده‌گر تصویر
GenericName[fi]=Kuvannäytin
GenericName[fr]=Afficheur d'images
GenericName[fy]=Ofbyldingswerjefteprogramma
GenericName[ga]=Amharcán Íomhánna
GenericName[gl]=Visor de imaxes
GenericName[gu]=ચિત્ર દર્શક
GenericName[he]=מציג תמונות
GenericName[hi]=छवि प्रदर्शक
GenericName[hne]=फोटू प्रदर्सक
GenericName[hr]=Preglednik slika
GenericName[hsb]=Přehladowar wobrazow
GenericName[hu]=Képnézegető
GenericName[is]=Myndaskoðari
GenericName[it]=Visore di immagini
GenericName[ja]=画像ビューア
GenericName[ka]=გამოსახულებების სანახავი პროგრამა
GenericName[kk]=Кескіндерді қарау құралы
GenericName[km]=កម្មវិធី​មើល​រូបភាព
GenericName[kn]=ಬಿಂಬ ಪ್ರದರ್ಶಕ
GenericName[ko]=그림 뷰어
GenericName[ku]=Nîşandêra Wêneyan
GenericName[lt]=Paveikslėlių žiūriklis
GenericName[lv]=Attēlu skatītājs
GenericName[mai]=चित्र प्रदर्शक
GenericName[mk]=Прегледувач на слики
GenericName[ml]=ചിത്രദര്‍ശിനി
GenericName[mr]=प्रतिमा दर्शक
GenericName[ms]=Pelihat Imej
GenericName[nb]=Bildeframviser
GenericName[nds]=Bildkieker
GenericName[ne]=छवि दर्शक
GenericName[nl]=Afbeeldingenweergaveprogramma
GenericName[nn]=Biletvisar
GenericName[oc]=Visualizaira d'imatges
GenericName[or]=ପ୍ରତିଛବି ପ୍ରଦର୍ଶକ
GenericName[pa]=ਚਿੱਤਰ ਦਰਸ਼ਕ
GenericName[pl]=Przeglądarka obrazków
GenericName[pt]=Visualizador de Imagens
GenericName[pt_BR]=Visualizador de imagens
GenericName[ro]=Vizualizator de imagini
GenericName[ru]=Просмотр изображений
GenericName[se]=Govvačájeheaddji
GenericName[si]=පිංතූර දසුන
GenericName[sk]=Prehliadač obrázkov
GenericName[sl]=Pregledovalnik slik
GenericName[sr]=Приказивач слика
GenericName[sr@latin]=Prikazivač slika
GenericName[sv]=Bildvisare
GenericName[ta]=பிம்பம் காட்டி
GenericName[te]=చిత్ర వీక్షిణి
GenericName[tg]=Намоишгари тасвирҳо
GenericName[th]=เครื่องมือแสดงภาพ
GenericName[tr]=Resim Göstericisi
GenericName[uk]=Переглядач зображень
GenericName[uz]=Rasm koʻruvchi
GenericName[uz@cyrillic]=Расм кўрувчи
GenericName[vi]=Bộ xem ảnh
GenericName[wa]=Håyneu d' imådjes
GenericName[x-test]=xxImage Viewerxx
GenericName[xh]=Umboniseli Womfanekiso
GenericName[zh_CN]=图片查看程序
GenericName[zh_TW]=影像檢視程式
Exec=ee
Terminal=false
Icon=ee
MimeType=image/gif;image/jpeg;image/png;image/tiff;image/x-xbitmap;image/x-xpixmap;;
Type=Application
